
<!DOCTYPE html>
<html lang="en" dir="ltr" prefix="og: https://ogp.me/ns#" class="h-100">
  <head>
    <meta charset="utf-8" />
<noscript><style>form.antibot * :not(.antibot-message) { display: none !important; }</style>
</noscript><meta name="description" content="Explore Kentucky Lake Campgrounds, Marinas, and Fishing; Visit the Loretta Lynn Ranch; Sky Diving, Civil War history, Adventure and Family Fun" />
<meta name="abstract" content="Visit Humphreys County" />
<link rel="shortlink" href="https://www.visithumphreys.com/" />
<link rel="canonical" href="https://www.visithumphreys.com/" />
<link rel="apple-touch-icon" sizes="180x180" href="/sites/default/files/favicons/apple-touch-icon.png"/>
<link rel="icon" type="image/png" sizes="32x32" href="/sites/default/files/favicons/favicon-32x32.png"/>
<link rel="icon" type="image/png" sizes="16x16" href="/sites/default/files/favicons/favicon-16x16.png"/>
<link rel="manifest" href="/sites/default/files/favicons/site.webmanifest" crossorigin="use-credentials"/>
<link rel="mask-icon" href="/sites/default/files/favicons/safari-pinned-tab.svg" color="#5bbad5"/>
<meta name="msapplication-TileColor" content="#da532c"/>
<meta name="theme-color" content="#ffffff"/>
<meta name="favicon-generator" content="Drupal responsive_favicons + realfavicongenerator.net" />
<meta name="Generator" content="Drupal 9 (Thunder | https://www.thunder.org)" />
<meta name="MobileOptimized" content="width" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:regular,700|Miriam+Libre:regular,700|Abhaya+Libre:600&amp;subset=latin&amp;display=swap" media="all" />
<script src="//marketing.visithumphreys.com/focus/1.js" type="text/javascript" charset="utf-8" async="async"></script>
<script src="//marketing.visithumphreys.com/focus/2.js" type="text/javascript" charset="utf-8" async="async"></script>
<script src="//marketing.visithumphreys.com/focus/3.js" type="text/javascript" charset="utf-8" async="async"></script>
<link rel="preconnect" href="https://www.googletagmanager.com">
<link rel="preconnect" href="https://www.google-analytics.com">

    <title>Humphreys County: Kentucky Lake Fishing, Camping, Civil War History</title>
    <link rel="stylesheet" media="all" href="/sites/default/files/css/css_T7FIOZhVVqkbn8S5XF6a2P0VGT_qvgOOqGLiZkwO8TY.css" />
<link rel="stylesheet" media="all" href="https://use.fontawesome.com/releases/v5.12.0/css/fontawesome.css" />
<link rel="stylesheet" media="all" href="https://use.fontawesome.com/releases/v5.12.0/css/solid.css" />
<link rel="stylesheet" media="all" href="https://use.fontawesome.com/releases/v5.12.0/css/regular.css" />
<link rel="stylesheet" media="all" href="https://use.fontawesome.com/releases/v5.12.0/css/brands.css" />
<link rel="stylesheet" media="all" href="https://use.fontawesome.com/releases/v5.12.0/css/v4-shims.css" />
<link rel="stylesheet" media="all" href="/sites/default/files/css/css_XKmdhBQcODY1d0PCupR6Q53CIWbcQNUU7FocHxXgAHY.css" />
<link rel="stylesheet" media="all" href="/sites/default/files/css/css_6zYAuqFwA5V4903NucNp7plxhmbql4jBiJw52zA4Csg.css" />

    <script type="application/json" data-drupal-selector="drupal-settings-json">{"path":{"baseUrl":"\/","scriptPath":null,"pathPrefix":"","currentPath":"node\/1","currentPathIsAdmin":false,"isFront":true,"currentLanguage":"en"},"pluralDelimiter":"\u0003","suppressDeprecationErrors":true,"mautic":{"base_url":"https:\/\/marketing.visithumphreys.com\/mtc.js"},"blazy":{"loadInvisible":false,"offset":100,"saveViewportOffsetDelay":50,"validateDelay":null,"container":"","loader":true,"unblazy":true,"visibleClass":false},"blazyIo":{"disconnect":false,"rootMargin":"0px","threshold":[0,0.25,0.5,0.75,1]},"field_group":{"html_element":{"mode":"paragraph_embed","context":"view","settings":{"classes":"image-info","id":"","element":"div","show_label":false,"label_element":"h3","label_element_classes":"","attributes":"","effect":"none","speed":"fast"}}},"user":{"uid":0,"permissionsHash":"809951060c44c2c16f6ccfa1acb0b0b3c0ed68c48039b8896de5f176dc583c04"}}</script>
<script src="/core/misc/drupalSettingsLoader.js?v=9.5.11"></script>
<script src="/modules/contrib/mautic/js/mautic.js?v=1"></script>

    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-W9BX86R');</script>
    <!-- End Google Tag Manager -->
  </head>
    <body class="page-node-1 page-node-type-landing_page fontyourface path-frontpage page-node-type-landing-page   d-flex flex-column h-100">
    <div id="fb-root"></div>
    <script async defer crossorigin="anonymous" src="https://connect.facebook.net/en_US/sdk.js#xfbml=1&version=v19.0" nonce="EuMB0WOn"></script>
          <a href="#main-content" class="visually-hidden focusable skip-link">
      Skip to main content
    </a>
    
      <div class="dialog-off-canvas-main-canvas d-flex flex-column h-100" data-off-canvas-main-canvas>
    

<header class="page-header">
    

    
  <nav class="navbar navbar-expand-lg container-lg px-0 pt-3 pb-0 pb-lg-3   ">
    <div class="container-fluid m-0 p-0 px-lg-3 container-fluid">
      <div class="col-auto p-0 pb-3 pb-lg-0 ml-3 ml-lg-0">
        <div class="region region-nav-branding">
    <div id="block-tr-humcou-branding" class="block block-system block-system-branding-block">
  
    
  <div class="navbar-brand d-flex align-items-center">

    <a href="/" title="Home" rel="home" class="site-logo d-block">
    <img src="/themes/custom/tr_humcou/logo.svg" alt="Home" />
  </a>
  
  <div>
    
      </div>
</div>
</div>

  </div>
  
      </div>

      <div class="col-2 col-md-auto p-0 mb-3 text-right">
        <button class="navbar-toggler collapsed" type="button" data-toggle="collapse"
                data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      </div>

      <div class="collapse navbar-collapse col-12 col-md-auto p-0 justify-content-end" id="navbarSupportedContent">
          <div class="region region-nav-main">
    <nav role="navigation" aria-labelledby="block-tr-humcou-main-menu-menu" id="block-tr-humcou-main-menu" class="block block-menu navigation menu--main navbar navbar-expand-lg p-0">
            
  <h5 class="visually-hidden" id="block-tr-humcou-main-menu-menu">Main navigation</h5>
  

        
            <ul class="navbar-nav mr-auto">
                        <li class="nav-item dropdown">
          <a href="/featured-attractions-humphreys-county" class="nav-item nav-link dropdown-toggle" data-toggle="dropdown" title="Expand menu Attractions" data-drupal-link-system-path="node/103">Attractions</a>
                  <ul class="dropdown-menu">
                        <li class="nav-item">
          <a href="/featured-attractions-humphreys-county" class="nav-item nav-link dropdown-item" data-drupal-link-system-path="node/103">Featured Attractions</a>
      </li>

                    <li class="nav-item">
          <a href="/itineraries" class="nav-item nav-link dropdown-item" data-drupal-link-system-path="node/136">Itineraries</a>
      </li>

                    <li class="nav-item">
          <a href="/shopping" class="nav-item nav-link dropdown-item" data-drupal-link-system-path="node/215">Shopping</a>
      </li>

                    <li class="nav-item">
          <a href="/kentucky-lake-fishing" class="nav-item nav-link dropdown-item" data-drupal-link-system-path="node/696">Fishing</a>
      </li>

                    <li class="nav-item">
          <a href="/kentucky-lake-outdoor-and-adventure-activities" class="nav-item nav-link dropdown-item" data-drupal-link-system-path="node/139">Outdoor &amp; Adventure</a>
      </li>

                    <li class="nav-item">
          <a href="/kentucky-lake-museums-music-history-and-the-civil-war" class="nav-item nav-link dropdown-item" data-drupal-link-system-path="node/216">Music &amp; History</a>
      </li>

                    <li class="nav-item">
          <a href="/golf-and-family-fun-activities-plan-for-humphreys-county" class="nav-item nav-link dropdown-item" data-drupal-link-system-path="node/217">Golf &amp; Family Fun</a>
      </li>

                    <li class="nav-item">
          <a href="/where-the-water-is" class="nav-item nav-link dropdown-item" data-drupal-link-system-path="node/218">Where the Water Is</a>
      </li>

                    <li class="nav-item">
          <a href="/videos" class="nav-item nav-link dropdown-item" data-drupal-link-system-path="node/219">Videos</a>
      </li>

        </ul>
  
      </li>

                    <li class="nav-item">
          <a href="/eat-bite" class="nav-item nav-link" data-drupal-link-system-path="node/101">Eat a Bite</a>
      </li>

                    <li class="nav-item">
          <a href="/events" class="nav-item nav-link" data-drupal-link-system-path="events">Events</a>
      </li>

                    <li class="nav-item dropdown">
          <a href="/hotels-and-motels-hurricane-mills-waverly-new-johnsonville" class="nav-item nav-link dropdown-toggle" data-toggle="dropdown" title="Expand menu Hotels &amp; Motels" data-drupal-link-system-path="node/102">Hotels &amp; Motels</a>
                  <ul class="dropdown-menu">
                        <li class="nav-item">
          <a href="/kentucky-lake-lodging" class="nav-item nav-link dropdown-item">KENTUCKY LAKE LODGING</a>
      </li>

                    <li class="nav-item">
          <a href="/camping-near-kentucky-lake-humphreys-county" class="nav-item nav-link dropdown-item">Camping</a>
      </li>

        </ul>
  
      </li>

                    <li class="nav-item">
          <a href="/local-info" class="nav-item nav-link" data-drupal-link-system-path="node/251">Local Info</a>
      </li>

                    <li class="nav-item dropdown">
          <a href="/contact-us" class="nav-item nav-link dropdown-toggle" data-toggle="dropdown" title="Expand menu Contact Us" data-drupal-link-system-path="node/105">Contact Us</a>
                  <ul class="dropdown-menu">
                        <li class="nav-item">
          <a href="/contact-us" class="nav-item nav-link dropdown-item" data-drupal-link-system-path="node/105">Contact Us</a>
      </li>

                    <li class="nav-item">
          <a href="/claim-and-update-your-place-listing" class="nav-item nav-link dropdown-item" data-drupal-link-system-path="node/269">Claim &amp;  Update Place</a>
      </li>

                    <li class="nav-item">
          <a href="/submit-place-or-attraction-visit-humphreys-county-website" class="nav-item nav-link dropdown-item" data-drupal-link-system-path="node/268">Submit A Place</a>
      </li>

                    <li class="nav-item">
          <a href="/submit-and-event-humphreys-county-website" class="nav-item nav-link dropdown-item" data-drupal-link-system-path="node/265">Submit Event</a>
      </li>

        </ul>
  
      </li>

        </ul>
  



  </nav>

  </div>
      
              
      </div>
    </div>
  </nav>
  
</header>

<main role="main">
  <a id="main-content" tabindex="-1"></a>
    
    
  

  <div class="container-fluid m-0 p-0">
            <div class="region region-breadcrumb">
    <div data-drupal-messages-fallback class="hidden"></div>
<div id="block-tr-humcou-page-title" class="visually-hidden block block-core block-page-title-block">
  
    
      



    
      </div>

  </div>

        <div class="row no-gutters">
            <div class="order-1 order-lg-2 col-12">
          <div class="region region-content">
    <div id="block-tr-humcou-content" class="block block-system block-system-main-block">
  
    
      
<article role="article" class="node node--type-landing-page node--view-mode-full">

  
    

  
  <div class="node__content">
    
      <div class="field field--name-field-components field--type-entity-reference-revisions field--label-hidden field__items">
              <div class="field__item">  
    <div class="homepage-logo py-5 paragraph paragraph--type--paragraph-layout paragraph--view-mode--default layout-background-" style="background: #427F59;">
            


  <div class="layout tr-1col tr-1col--12 container layout--onecol">   
    <div class="row">
      <div  class="layout__region layout__region--first col-sm-12">
          <div class="no-blazy paragraph paragraph--type--image paragraph--view-mode--default">
                <a href="/" title="">
            <div class="field field--name-field-image field--type-entity-reference field--label-hidden field__item"><article class="media media--type-image media--view-mode-full">
  
      
            <div class="field field--name-field-image field--type-image field--label-hidden field__item">  <img loading="lazy" src="/sites/default/files/2021-06/humphreyscounty.png" width="1633" height="208" alt="Visit Humphreys County TN" title="Visit Humphreys County TN" class="img-fluid" />

</div>
      
  </article>
</div>
      </a>
            </div>

      </div>
    </div>
  </div>

      </div>
</div>
              <div class="field__item">  
    <div class="py-0 hero-cutout paragraph paragraph--type--paragraph-layout paragraph--view-mode--default layout-background-light" style="background: #EBD455;">
            


  <div class="layout tr-1col tr-1col--12 container-fluid layout--onecol">   
    <div class="row">
      <div  class="layout__region layout__region--first col-sm-12">
          <div class="homepage-slider paragraph paragraph--type--gallery paragraph--view-mode--featured">
          
            <div class="field field--name-field-media field--type-entity-reference field--label-hidden field__item"><article class="media media--type-gallery media--view-mode-featured">
  
      
      <div class="field field--name-field-media-images field--type-entity-reference field--label-hidden field__items">
              <div class="field__item"><article class="media media--type-image media--view-mode-paragraph-embed">
  
      
            <div class="field field--name-field-image field--type-image field--label-hidden field__item">    <picture>
                  <source srcset="/sites/default/files/styles/media_image/public/2021-08/woods.jpg?itok=V_fPN3U- 1x" media="(min-width: 768px)" type="image/jpeg"/>
              <source srcset="/sites/default/files/styles/media_image_tablet/public/2021-08/woods.jpg?itok=ogpVi9Zr 1x" media="(min-width: 576px)" type="image/jpeg"/>
              <source srcset="/sites/default/files/styles/media_image_mobile/public/2021-08/woods.jpg.webp?itok=QCeQ5pHe 1x" media="(max-width: 575.98px)" type="image/webp"/>
                  <img src="/sites/default/files/styles/media_image/public/2021-08/woods.jpg?itok=V_fPN3U-" alt="" class="img-fluid" />

  </picture>

</div>
      
<div  class="image-info">
      
            <div class="field field--name-name field--type-string field--label-hidden field__item">Explore Kentucky Lake &amp; the Tennessee River</div>
      
            <div class="clearfix text-formatted field field--name-field-description field--type-text-long field--label-hidden field__item"><p>An unspoiled space for adventure, family fun, and history.</p>

<p> </p></div>
      
            <div class="field field--name-field-link field--type-link field--label-hidden field__item"><a href="/featured-attractions-humphreys-county">Featured Attractions</a></div>
      
  </div>

  </article>
</div>
          </div>
  
  </article>
</div>
      
      </div>

      </div>
    </div>
  </div>

      </div>
</div>
              <div class="field__item">  
    <div class="py-8 paragraph paragraph--type--paragraph-layout paragraph--view-mode--default layout-background-light" style="background: #EBD455;">
            


  <div class="layout tr-3col tr-3col--2-8-2 container layout--threecol">   
    <div class="row">
      <div  class="layout__region layout_region__top col-sm-12">
        
      </div>
    </div>

    <div class="row layout__columns">
      <div  class="layout__region layout__region--first col-md-2">
        
      </div>

      <div  class="layout__region layout__region--second col-md-8">
          <div class="lead text-center paragraph paragraph--type--text paragraph--view-mode--default">
          
            <div class="clearfix text-formatted field field--name-field-text field--type-text-long field--label-hidden field__item"><p>Humphreys County is a wonderful place to experience fishing and boating on Kentucky Lake, The Tennessee National Wildlife Refuge, Civil War history, Country Music history, the Loretta Lynn Ranch, birding, small-town friendliness, and big-time thrills.  Here are some of the things we offer.</p></div>
      
      </div>

      </div>

      <div  class="layout__region layout__region--third col-md-2">
        
      </div>
    </div>

    <div class="row">
      <div  class="layout__region layout_region__bottom col-sm-12">
        
      </div>
    </div>
  </div>

      </div>
</div>
              <div class="field__item">    
    <div class="pt-8 pb-0 pb-sm-8 center-content-vertical yellow-cutout-top second-region-no-padding-mobile paragraph paragraph--type--paragraph-layout paragraph--view-mode--default layout-background-dark" style="background: #EBD455 url(/sites/default/files/2022-11/fishing.webp) no-repeat center center;">
            


  <div class="layout tr-2col tr-2col--4-8 container layout--twocol">   
    <div class="row">
      <div  class="layout__region layout_region__top col-sm-12">
        
      </div>
    </div>

    <div class="row layout__columns">
      <div  class="layout__region layout__region--first col-sm-4">
          <div class="paragraph paragraph--type--text paragraph--view-mode--default">
          
            <div class="clearfix text-formatted field field--name-field-text field--type-text-long field--label-hidden field__item"><h3>Kentucky Lake Fishing Paradise</h3></div>
      
      </div>
  <div class="text-yellow paragraph paragraph--type--text paragraph--view-mode--default">
          
            <div class="clearfix text-formatted field field--name-field-text field--type-text-long field--label-hidden field__item"><p>Can you imagine catching an 88 pound catfish?</p></div>
      
      </div>

  <div class="my-5 text-right paragraph paragraph--type--link paragraph--view-mode--default">
          <a class=" btn btn-lg btn-outline-primary" href="/kentucky-lake-fishing" title="Plan a Visit">Plan a Visit</a>
      </div>

      </div>

      <div  class="layout__region layout__region--second col-sm-8">
          <div class="ml-sm-8 paragraph paragraph--type--image paragraph--view-mode--default">
                <a href="/kentucky-lake-fishing" title="">
            <div class="field field--name-field-image field--type-entity-reference field--label-hidden field__item"><article class="media media--type-image media--view-mode-default">
  
      
            <div class="blazy blazy--field blazy--field-image blazy--field-image--default field field--name-field-image field--type-image field--label-hidden field__item" data-blazy="">    <div data-b-token="b-3077006555c" class="media media--blazy media--image is-b-loading"><img alt="Lake Fishing" title="Lake Fishing" decoding="async" class="media__element b-lazy img-fluid" loading="lazy" data-src="/sites/default/files/styles/media_image/public/2021-08/fish.jpg?itok=fPkCxRuZ" src="data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D&#039;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#039;%20viewBox%3D&#039;0%200%201%201&#039;%2F%3E" width="915" height="688" />
        </div>
  </div>
      
  </article>
</div>
      </a>
            </div>

      </div>
    </div>

    <div class="row">
      <div  class="layout__region layout_region__bottom col-sm-12">
        
      </div>
    </div>
  </div>

      </div>
</div>
              <div class="field__item">  
    <div class="py-0 paragraph paragraph--type--paragraph-layout paragraph--view-mode--default layout-background-light" style="background: #333333;">
            


  <div class="layout tr-1col tr-1col--12 container-fluid layout--onecol">   
    <div class="row">
      <div  class="layout__region layout__region--first col-sm-12">
          <div class="paragraph paragraph--type--gallery paragraph--view-mode--grid">
          
            <div class="field field--name-field-media field--type-entity-reference field--label-hidden field__item"><article class="media media--type-gallery media--view-mode-small">
  
      
      <div class="field field--name-field-media-images field--type-entity-reference field--label-hidden field__items">
              <div class="field__item"><article class="media media--type-image media--view-mode-paragraph-embed">
  
      
            <div class="field field--name-field-image field--type-image field--label-hidden field__item">    <picture>
                  <source srcset="/sites/default/files/styles/media_image/public/2023-09/Rectangle%2017.jpg?itok=SkmJuQPD 1x" media="(min-width: 768px)" type="image/jpeg"/>
              <source srcset="/sites/default/files/styles/media_image_tablet/public/2023-09/Rectangle%2017.jpg?itok=TttPSXpl 1x" media="(min-width: 576px)" type="image/jpeg"/>
              <source srcset="/sites/default/files/styles/media_image_mobile/public/2023-09/Rectangle%2017.jpg.webp?itok=o_d91BHY 1x" media="(max-width: 575.98px)" type="image/webp"/>
                  <img src="/sites/default/files/styles/media_image/public/2023-09/Rectangle%2017.jpg?itok=SkmJuQPD" alt="" class="img-fluid" />

  </picture>

</div>
      
<div  class="image-info">
      
            <div class="field field--name-name field--type-string field--label-hidden field__item">Humphreys County Trails and Byways</div>
      
            <div class="clearfix text-formatted field field--name-field-description field--type-text-long field--label-hidden field__item"><p>Whether you’re looking for outdoor activities, historic sites, or just a pretty drive, this is where you want to be.</p></div>
      
            <div class="field field--name-field-link field--type-link field--label-hidden field__item"><a href="https://www.visithumphreys.com/humphreys-county-trails-and-byways">TRAILS &amp; BYWAYS</a></div>
      
  </div>

  </article>
</div>
              <div class="field__item"><article class="media media--type-image media--view-mode-paragraph-embed">
  
      
            <div class="field field--name-field-image field--type-image field--label-hidden field__item">    <picture>
                  <source srcset="/sites/default/files/styles/media_image/public/2021-10/birder.jpg?itok=q0JAE_wK 1x" media="(min-width: 768px)" type="image/jpeg"/>
              <source srcset="/sites/default/files/styles/media_image_tablet/public/2021-10/birder.jpg?itok=eI3g3uLo 1x" media="(min-width: 576px)" type="image/jpeg"/>
              <source srcset="/sites/default/files/styles/media_image_mobile/public/2021-10/birder.jpg.webp?itok=4prLPCAE 1x" media="(max-width: 575.98px)" type="image/webp"/>
                  <img src="/sites/default/files/styles/media_image/public/2021-10/birder.jpg?itok=q0JAE_wK" alt="" class="img-fluid" />

  </picture>

</div>
      
<div  class="image-info">
      
            <div class="field field--name-name field--type-string field--label-hidden field__item">A BIRDER&#039;S PARADISE</div>
      
            <div class="clearfix text-formatted field field--name-field-description field--type-text-long field--label-hidden field__item"><p>"The thunder of the birds taking off is so loud we can hear them inside."</p>

<p> </p></div>
      
            <div class="field field--name-field-link field--type-link field--label-hidden field__item"><a href="/tennessee-national-wildlife-refuge/">NATIONAL WILDLIFE REFUGE</a></div>
      
  </div>

  </article>
</div>
              <div class="field__item"><article class="media media--type-image media--view-mode-paragraph-embed">
  
      
            <div class="field field--name-field-image field--type-image field--label-hidden field__item">    <picture>
                  <source srcset="/sites/default/files/styles/media_image/public/2021-10/kids.jpg?itok=Fyq8pTl1 1x" media="(min-width: 768px)" type="image/jpeg"/>
              <source srcset="/sites/default/files/styles/media_image_tablet/public/2021-10/kids.jpg?itok=3R3iB319 1x" media="(min-width: 576px)" type="image/jpeg"/>
              <source srcset="/sites/default/files/styles/media_image_mobile/public/2021-10/kids.jpg.webp?itok=TavphHJl 1x" media="(max-width: 575.98px)" type="image/webp"/>
                  <img src="/sites/default/files/styles/media_image/public/2021-10/kids.jpg?itok=Fyq8pTl1" alt="" class="img-fluid" />

  </picture>

</div>
      
<div  class="image-info">
      
            <div class="field field--name-name field--type-string field--label-hidden field__item">FAMILY FRIENDLY TRIPS</div>
      
            <div class="clearfix text-formatted field field--name-field-description field--type-text-long field--label-hidden field__item"><p>Movies, Events, History, Shopping and more</p>

<p> </p></div>
      
            <div class="field field--name-field-link field--type-link field--label-hidden field__item"><a href="/golf-and-family-fun-activities-plan-for-humphreys-county">GOLF AND FAMILY FUN</a></div>
      
  </div>

  </article>
</div>
              <div class="field__item"><article class="media media--type-image media--view-mode-paragraph-embed">
  
      
            <div class="field field--name-field-image field--type-image field--label-hidden field__item">    <picture>
                  <source srcset="/sites/default/files/styles/media_image/public/2021-10/water-sport.jpg?itok=VDFRMjL_ 1x" media="(min-width: 768px)" type="image/jpeg"/>
              <source srcset="/sites/default/files/styles/media_image_tablet/public/2021-10/water-sport.jpg?itok=YJ9TUZjq 1x" media="(min-width: 576px)" type="image/jpeg"/>
              <source srcset="/sites/default/files/styles/media_image_mobile/public/2021-10/water-sport.jpg.webp?itok=RGCyVFG_ 1x" media="(max-width: 575.98px)" type="image/webp"/>
                  <img src="/sites/default/files/styles/media_image/public/2021-10/water-sport.jpg?itok=VDFRMjL_" alt="" class="img-fluid" />

  </picture>

</div>
      
<div  class="image-info">
      
            <div class="field field--name-name field--type-string field--label-hidden field__item">ADVENTURE TRIPS AND EXCITEMENT</div>
      
            <div class="clearfix text-formatted field field--name-field-description field--type-text-long field--label-hidden field__item"><p>Jet skiing, Horseback riding, Canoeing, Skydiving, Motocross, ATV's and more</p>

<p> </p></div>
      
            <div class="field field--name-field-link field--type-link field--label-hidden field__item"><a href="/kentucky-lake-outdoor-and-adventure-activities">PLAN YOUR OUTDOOR ADVENTURE</a></div>
      
  </div>

  </article>
</div>
              <div class="field__item"><article class="media media--type-image media--view-mode-paragraph-embed">
  
      
            <div class="field field--name-field-image field--type-image field--label-hidden field__item">    <picture>
                  <source srcset="/sites/default/files/styles/media_image/public/2021-10/civil-war.jpg?itok=K7Buwu6R 1x" media="(min-width: 768px)" type="image/jpeg"/>
              <source srcset="/sites/default/files/styles/media_image_tablet/public/2021-10/civil-war.jpg?itok=ZKoA4nk4 1x" media="(min-width: 576px)" type="image/jpeg"/>
              <source srcset="/sites/default/files/styles/media_image_mobile/public/2021-10/civil-war.jpg.webp?itok=zhRlkkBK 1x" media="(max-width: 575.98px)" type="image/webp"/>
                  <img src="/sites/default/files/styles/media_image/public/2021-10/civil-war.jpg?itok=K7Buwu6R" alt="" class="img-fluid" />

  </picture>

</div>
      
<div  class="image-info">
      
            <div class="field field--name-name field--type-string field--label-hidden field__item">CIVIL WAR, MUSIC AND HISTORY</div>
      
            <div class="clearfix text-formatted field field--name-field-description field--type-text-long field--label-hidden field__item"><p>Music, History, or the Civil War, these are the places that you need to visit.</p></div>
      
            <div class="field field--name-field-link field--type-link field--label-hidden field__item"><a href="/kentucky-lake-museums-music-history-and-the-civil-war">CIVIL WAR, MUSIC &amp; HISTORY</a></div>
      
  </div>

  </article>
</div>
              <div class="field__item"><article class="media media--type-image media--view-mode-paragraph-embed">
  
      
            <div class="field field--name-field-image field--type-image field--label-hidden field__item">    <picture>
                  <source srcset="/sites/default/files/styles/media_image/public/2021-10/clouds-shade-golf-golfer-92858-scaled_0.jpg?itok=UlZv0Aji 1x" media="(min-width: 768px)" type="image/jpeg"/>
              <source srcset="/sites/default/files/styles/media_image_tablet/public/2021-10/clouds-shade-golf-golfer-92858-scaled_0.jpg?itok=PFvIuBLD 1x" media="(min-width: 576px)" type="image/jpeg"/>
              <source srcset="/sites/default/files/styles/media_image_mobile/public/2021-10/clouds-shade-golf-golfer-92858-scaled_0.jpg.webp?itok=7WBxB6na 1x" media="(max-width: 575.98px)" type="image/webp"/>
                  <img src="/sites/default/files/styles/media_image/public/2021-10/clouds-shade-golf-golfer-92858-scaled_0.jpg?itok=UlZv0Aji" alt="Golf Player" class="img-fluid" />

  </picture>

</div>
      
<div  class="image-info">
      
            <div class="field field--name-name field--type-string field--label-hidden field__item">Golf &amp; Family Fun</div>
      
            <div class="clearfix text-formatted field field--name-field-description field--type-text-long field--label-hidden field__item"><p>Designed by Ernie Cannon, the Willow Ridge golf course opened in 2000.</p></div>
      
            <div class="field field--name-field-link field--type-link field--label-hidden field__item"><a href="/golf-and-family-fun-activities-plan-for-humphreys-county">Golf &amp; Family Fun</a></div>
      
  </div>

  </article>
</div>
          </div>
  
  </article>
</div>
      
      </div>

      </div>
    </div>
  </div>

      </div>
</div>
              <div class="field__item">    
    <div class="py-8 signup-box paragraph paragraph--type--paragraph-layout paragraph--view-mode--default layout-background-light" style="background: #EBD455 url(/sites/default/files/2023-09/c702dd8ff9692a56414eed5b13f72529.png) no-repeat center center;">
            


  <div class="layout tr-3col tr-3col--2-8-2 container layout--threecol">   
    <div class="row">
      <div  class="layout__region layout_region__top col-sm-12">
        
      </div>
    </div>

    <div class="row layout__columns">
      <div  class="layout__region layout__region--first col-md-2">
        
      </div>

      <div  class="layout__region layout__region--second col-md-8">
          <div class="paragraph paragraph--type--text paragraph--view-mode--default">
          
            <div class="clearfix text-formatted field field--name-field-text field--type-text-long field--label-hidden field__item"><h2>Sign up for our E-News</h2>

<p>Stay up to date on events, offers, and the latest our fine county has to offer you!</p></div>
      
      </div>
  <div class="paragraph paragraph--type--text paragraph--view-mode--default">
          
            <div class="clearfix text-formatted field field--name-field-text field--type-text-long field--label-hidden field__item"><script type="text/javascript" src="//marketing.visithumphreys.com/form/generate.js?id=5"></script></div>
      
      </div>

      </div>

      <div  class="layout__region layout__region--third col-md-2">
        
      </div>
    </div>

    <div class="row">
      <div  class="layout__region layout_region__bottom col-sm-12">
        
      </div>
    </div>
  </div>

      </div>
</div>
              <div class="field__item">  
    <div class="pb-8 pt-0 pt-sm-8 center-content-vertical first-region-no-padding-mobile paragraph paragraph--type--paragraph-layout paragraph--view-mode--default layout-background-dark" style="background:  url(/sites/default/files/2022-11/jetskies-back.webp) no-repeat center center;">
            


  <div class="layout tr-2col tr-2col--8-4 container layout--twocol">   
    <div class="row">
      <div  class="layout__region layout_region__top col-sm-12">
        
      </div>
    </div>

    <div class="row layout__columns">
      <div  class="layout__region layout__region--first col-sm-8">
          <div class="mr-sm-8 mb-5 paragraph paragraph--type--image paragraph--view-mode--default">
                <a href="/kentucky-lake-outdoor-and-adventure-activities" title="">
            <div class="field field--name-field-image field--type-entity-reference field--label-hidden field__item"><article class="media media--type-image media--view-mode-default">
  
      
            <div class="blazy blazy--field blazy--field-image blazy--field-image--default field field--name-field-image field--type-image field--label-hidden field__item" data-blazy="">    <div data-b-token="b-c2d38d48cc6" class="media media--blazy media--image is-b-loading"><img alt="" decoding="async" class="media__element b-lazy img-fluid" loading="lazy" data-src="/sites/default/files/styles/media_image/public/2021-08/jetskiers.jpg?itok=hG8ideS9" src="data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D&#039;http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg&#039;%20viewBox%3D&#039;0%200%201%201&#039;%2F%3E" width="985" height="688" />
        </div>
  </div>
      
  </article>
</div>
      </a>
            </div>

      </div>

      <div  class="layout__region layout__region--second col-sm-4">
          <div class="paragraph paragraph--type--text paragraph--view-mode--default">
          
            <div class="clearfix text-formatted field field--name-field-text field--type-text-long field--label-hidden field__item"><h3>Adventure Trips and Excitement</h3></div>
      
      </div>
  <div class="text-yellow paragraph paragraph--type--text paragraph--view-mode--default">
          
            <div class="clearfix text-formatted field field--name-field-text field--type-text-long field--label-hidden field__item"><p>Jet skiing, Horseback riding, Canoeing, Skydiving, Motocross, ATV's and more.</p></div>
      
      </div>

  <div class="my-5 text-right paragraph paragraph--type--link paragraph--view-mode--default">
          <a class=" btn btn-lg btn-outline-primary" href="/kentucky-lake-outdoor-and-adventure-activities" title="Plan a Visit">Plan a Visit</a>
      </div>

      </div>
    </div>

    <div class="row">
      <div  class="layout__region layout_region__bottom col-sm-12">
        
      </div>
    </div>
  </div>

      </div>
</div>
              <div class="field__item">  
    <div class="travel-guides-section paragraph paragraph--type--paragraph-layout paragraph--view-mode--default layout-background-dark" style="background: #427F59;">
            


  <div class="layout tr-2col tr-2col--3-9 container-fluid layout--twocol">   
    <div class="row">
      <div  class="layout__region layout_region__top col-sm-12">
        
      </div>
    </div>

    <div class="row layout__columns">
      <div  class="layout__region layout__region--first col-sm-3">
          <div class="paragraph paragraph--type--text paragraph--view-mode--default">
          
            <div class="clearfix text-formatted field field--name-field-text field--type-text-long field--label-hidden field__item"><h3>Check out our Travel Guides</h3></div>
      
      </div>
  <div class="text-yellow paragraph paragraph--type--text paragraph--view-mode--default">
          
            <div class="clearfix text-formatted field field--name-field-text field--type-text-long field--label-hidden field__item"><p>Stay up to date on events, offers, and the latest our fine county has to offer you!</p></div>
      
      </div>

      </div>

      <div  class="layout__region layout__region--second col-sm-9">
          <div class="paragraph paragraph--type--view-reference paragraph--view-mode--default">
          
            <div class="field field--name-field-view-reference field--type-viewsreference field--label-hidden field__item"><div class="views-element-container"><div class="view view-travel-guides view-id-travel_guides view-display-id-block_slider js-view-dom-id-8ff75d8a90b1020c9901a868127663615c43c28ecd44c142913cfcbb684272fc">
  
    
      
      <div class="view-content">
      <div class="item-list">
  
  <ul>

          <li><a href="/travel-guides/accessibility-and-fishing-tennessee" title="Accessibility and Fishing in Tennessee" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2023-11/accessibility-5.jpeg.webp?itok=0xFvgBBz')">
<h3>Accessibility and Fishing in Tennessee</h3>
<p class="teaser-text">A page dedicated to lodging options that are accessible to individuals with disabilities. This could include information on different types of accessible lodging, as well as tips for selecting the right lodging option for your needs.</p>
</div></a></li>
          <li><a href="/travel-guides/cast-stay-fishing-lodging-tennessee" title="Cast &amp; Stay - Fishing Lodging in Tennessee" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2023-11/bigfishlodge.jpeg.webp?itok=bxISDO99')">
<h3>Cast &amp; Stay - Fishing Lodging in Tennessee</h3>
<p class="teaser-text">A page dedicated to lodging options for anglers in Tennessee. This could include information on campsites, cabins, and other lodging options near popular fishing spots</p>
</div></a></li>
          <li><a href="/travel-guides/fishing-fun-tennessee" title="Fishing Fun in Tennessee" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2023-11/istock-487047467.jpeg.webp?itok=nUx3UThl')">
<h3>Fishing Fun in Tennessee</h3>
<p class="teaser-text">A page dedicated to fishing regulations in Tennessee. This could include information on licenses, bag limits, size limits, and other regulations that anglers should be aware of.</p>
</div></a></li>
          <li><a href="/travel-guides/tennessee-fishing-tips-gear-recommendations" title="Tennessee Fishing Tips &amp; Gear Recommendations" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2023-11/anne-nygard-viq9ztqi3vc-unsplash.jpeg.webp?itok=LUV6pWhO')">
<h3>Tennessee Fishing Tips &amp; Gear Recommendations</h3>
<p class="teaser-text">A page dedicated to fishing gear in Tennessee. This could include information on local fishing shops, gear rentals, and reviews of popular gear for fishing in Tennessee.<br />
<br />
Fishing Tips and Techniques</p>
</div></a></li>
          <li><a href="/travel-guides/find-freshwater-mussels-tennessee" title="Find Freshwater Mussels in Tennessee" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2023-11/mussel_beds.jpeg.webp?itok=WK5Q0s_b')">
<h3>Find Freshwater Mussels in Tennessee</h3>
<p class="teaser-text">A page dedicated to mussel gathering in Tennessee. This could include information on the types of mussels found in the state, as well as tips for safe and sustainable gathering.<br />
<br />
Mussel Conservation, Regulations</p>
</div></a></li>
          <li><a href="/travel-guides/tennessee-boat-fishing-fun" title="Tennessee Boat Fishing Fun" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2023-11/boatrental.jpeg.webp?itok=KD3u-rCW')">
<h3>Tennessee Boat Fishing Fun</h3>
<p class="teaser-text">A page dedicated to boat fishing spots in Tennessee. This could include information on popular lakes and reservoirs, as well as details on boat rentals, fishing charters, and more.</p>
</div></a></li>
          <li><a href="/travel-guides/top-kayaking-destinations-tennessee" title="Top Kayaking Destinations in Tennessee" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2023-11/caney_q80.jpeg.webp?itok=FaZUTCde')">
<h3>Top Kayaking Destinations in Tennessee</h3>
<p class="teaser-text">A page dedicated to the best fishing rivers and streams in Tennessee. This could include information on popular rivers and streams as well as details on the types of fish that can be found in each location.</p>
</div></a></li>
          <li><a href="/travel-guides/best-rivers-fish-tennessee" title="The Best Rivers to Fish in Tennessee" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2023-11/pigeonriver.jpeg.webp?itok=spK94Yqg')">
<h3>The Best Rivers to Fish in Tennessee</h3>
<p class="teaser-text">A page dedicated to the best fishing rivers and streams in Tennessee. This could include information on popular rivers and streams as well as details on the types of fish that can be found in each location.</p>
</div></a></li>
          <li><a href="/travel-guides/lakes-fish-tennessee" title="Lakes to Fish in Tennessee" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2023-11/kentuckylake.jpeg.webp?itok=aItxV06g')">
<h3>Lakes to Fish in Tennessee</h3>
<p class="teaser-text">A page dedicated to the best fishing lakes in Tennessee. This could include information on popular lakes as well as details on the types of fish that can be found in each location.</p>
</div></a></li>
          <li><a href="/travel-guides/youth-fishing-tournaments-get-hooked-fishing-fun" title="Youth Fishing Tournaments - Get Hooked on Fishing Fun!" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2023-11/teen-tournament.jpeg.webp?itok=ySSNeIPX')">
<h3>Youth Fishing Tournaments - Get Hooked on Fishing Fun!</h3>
<p class="teaser-text">A page or sub-section of a page dedicated to youth fishing.</p>
</div></a></li>
          <li><a href="/travel-guides/fishing-tournaments" title="Fishing Tournaments" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2023-10/trout_fishing.jpg.webp?itok=y8rNu0Tl')">
<h3>Fishing Tournaments</h3>
<p class="teaser-text">A page dedicated to fishing tournaments in Tennessee. This page could provide information on upcoming tournaments, rules, and regulations, as well as tips for participating.</p>
</div></a></li>
          <li><a href="/travel-guides/common-fish-tennessee" title="Common Fish in Tennessee" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2023-10/fish_species_tn.jpg.webp?itok=d3vRLYLa')">
<h3>Common Fish in Tennessee</h3>
<p class="teaser-text">Tennessee is home to a diverse range of fish species that can be found in its lakes, rivers, and streams. paddlefish, sturgeon, gar, and various types of sunfish.</p>
</div></a></li>
          <li><a href="/travel-guides/active-weekends-humphreys-county" title="Active Weekends in Humphreys County" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2021-10/humphreys-county-photo-series-one-104-of-119-teaser.jpg.webp?itok=aN532hWP')">
<h3>Active Weekends in Humphreys County</h3>
<p class="teaser-text">Get your hiking boots on, load up the kayak and camping gear, pack your golf clubs, and get ready to have an amazing active weekend in Humphreys County.</p>
</div></a></li>
          <li><a href="/travel-guides/shopping-excursions-humphreys-county" title="Shopping Excursions in Humphreys County" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2021-10/waverly-cafe-1_1.jpg.webp?itok=HYXHgG2u')">
<h3>Shopping Excursions in Humphreys County</h3>
<p class="teaser-text">Whether you’re a local on the hunt for the perfect gift or some delicious produce, or you’re just visiting and looking for some souvenirs to take home, we have the perfect shopping experience lined up for you.</p>
</div></a></li>
          <li><a href="/travel-guides/driving-tours-humphreys-county" title="Driving Tours of Humphreys County" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2021-10/loretta-lynns-ranch-1.jpg.webp?itok=NrCKkWyp')">
<h3>Driving Tours of Humphreys County</h3>
<p class="teaser-text">Quaint towns filled with unique shops and a special magic, rolling hills, green meadows, lush trees, and rivers and creeks. It’s all here. Let’s go for a drive.</p>
</div></a></li>
          <li><a href="/travel-guides/family-weekend-trips-humphreys-county" title="Family Weekend Trips in Humphreys County" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2021-10/humphreys-county-photo-series-one-117-of-119.jpg.webp?itok=V2xwHF8T')">
<h3>Family Weekend Trips in Humphreys County</h3>
<p class="teaser-text">Whether you’re just wanting to get out of town for the weekend or mapping points of interest along your family’s quest to cross the country, Humphreys County is a pretty ideal spot.</p>
</div></a></li>
          <li><a href="/travel-guides/family-day-trips-humphreys-county" title="Family Day Trips to Humphreys County" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2021-10/samuels-on-the-square.jpg.webp?itok=81YDyCgh')">
<h3>Family Day Trips to Humphreys County</h3>
<p class="teaser-text"> Close enough for a day drive, yet far enough to feel like a vacation, Humphreys County has plenty to offer for any kind of family day trip!</p>
</div></a></li>
          <li><a href="/travel-guides/fairs-farms-and-farmers-markets" title="Fairs, Farms, and Farmers Markets" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2021-10/loretta_lynns_lower_campground.jpg.webp?itok=gItlXVgP')">
<h3>Fairs, Farms, and Farmers Markets</h3>
<p class="teaser-text">We’ve got farmland as far as the eye can see and farmers who really know what they’re doing. So you can bank on that produce being some of the juiciest, tastiest you’ve ever had.</p>
</div></a></li>
          <li><a href="/travel-guides/wedding-venues-and-rehearsals" title="Wedding Venues and Rehearsals" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2021-10/johnsonville-state-park.jpg.webp?itok=Bpb2no5o')">
<h3>Wedding Venues and Rehearsals</h3>
<p class="teaser-text">If you plan to share your nuptials in Humphreys County, you’ll find plenty of venues to choose from, no matter what style of wedding you’re hoping to have.</p>
</div></a></li>
          <li><a href="/travel-guides/day-photography-humphreys-county" title="A Day of Photography in Humphreys County" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2021-10/tennessee-wildlife-refuge.jpg.webp?itok=pLbsSvdJ')">
<h3>A Day of Photography in Humphreys County</h3>
<p class="teaser-text">With all the rich, natural beauty Humphreys County has to offer, it’s easy to get outside and get moving anytime. So, get your hiking boots on, load up the kayak and camping gear, pack your golf clubs, and get ready to have an amazing active weekend in Humphreys County.</p>
</div></a></li>
          <li><a href="/travel-guides/loretta-lynns-ranch" title="Loretta Lynn&#039;s Ranch" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2021-10/loretta_lynns_ranch.jpg.webp?itok=n8Nx-ifU')">
<h3>Loretta Lynn&#039;s Ranch</h3>
<p class="teaser-text">No visit to Humphreys County, Tennessee, can be considered truly complete without a stop at Loretta Lynn’s Ranch, a 3,000-acre ranch, campground, event venue, and tourist destination in Hurricane Mills. </p>
</div></a></li>
          <li><a href="/travel-guides/country-cuisine" title="Country Cuisine" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2021-10/tequila-johns.jpg.webp?itok=hem6-brq')">
<h3>Country Cuisine</h3>
<p class="teaser-text">There’s nothing quite like mouthwatering, hearty, and filling country cooking. Luckily, you’ll find a wide variety of country cuisine and beyond in Humphreys County. Here are some of the best spots to enjoy for breakfast, lunch, dinner, and all the snacky times in between.</p>
</div></a></li>
          <li><a href="/travel-guides/art-and-music" title="Art and Music" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2021-10/humphreys-county-photo-series-2-42-of-166.jpg.webp?itok=0UlZNOMm')">
<h3>Art and Music</h3>
<p class="teaser-text">Exploring the art and music of an area doesn’t necessarily mean you’ll be stuck in a stuffy opera house or shushed at a museum full of paintings that don’t make any sense to you. Let’s take a look at some of the local culture you’ll find here in Humphreys County.</p>
</div></a></li>
          <li><a href="/travel-guides/boats-canoes-tents-and-rvs-humphreys-county" title="Boats, Canoes, Tents, and RVs in Humphreys County" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2021-10/pebble-isle-marina.jpg.webp?itok=wk9iUJ6H')">
<h3>Boats, Canoes, Tents, and RVs in Humphreys County</h3>
<p class="teaser-text">One thing there is absolutely no shortage of in Humphreys County is water. Wherever you turn, whichever road you take, you’ll soon run into a lake, a river, or a creek—and all are perfect for the various water sports you love.</p>
</div></a></li>
          <li><a href="/travel-guides/fun-every-season-humphreys-county" title="Fun for Every Season in Humphreys County" class="travel-guide-link"><div class="travel-guide-wrapper" style="background-image: url('/sites/default/files/styles/large_600_width/public/2021-10/loretta-lynns-ranch-cabins.jpg.webp?itok=3u-pW-u5')">
<h3>Fun for Every Season in Humphreys County</h3>
<p class="teaser-text">There’s always fun stuff to do! Whether you’re looking for family activities or something romantic with that special someone, Humphreys County will delight.</p>
</div></a></li>
    
  </ul>

</div>

    </div>
  
          </div>
</div>
</div>
      
      </div>

      </div>
    </div>

    <div class="row">
      <div  class="layout__region layout_region__bottom col-sm-12">
        
      </div>
    </div>
  </div>

      </div>
</div>
          </div>
  
  </div>

</article>

  </div>

  </div>

      </div>
          </div>
  </div>

</main>


<footer class="mt-5 page-footer py-5      container-fluid m-0 p-0">
  <div class="container">
      <div class="region region-footer">
    <div id="block-footermenu" class="block block-blockgroup block-block-groupfooter-menu">
  
    
      <nav role="navigation" aria-labelledby="block-footer1-menu" id="block-footer1" class="block block-menu navigation menu--footer-1 navbar navbar-expand-lg p-0">
            
  <h5 class="visually-hidden" id="block-footer1-menu">Footer 1</h5>
  

        
              <ul class="nav navbar-nav">
              
            
      <li class="nav-item">
        <a href="/events" class="nav-link" data-drupal-link-system-path="events">Events</a>
              </li>
          
            
      <li class="nav-item">
        <a href="/eat-bite" class="nav-link" data-drupal-link-system-path="node/101">Eat a Bite</a>
              </li>
          
            
      <li class="nav-item">
        <a href="/hotels-and-motels-hurricane-mills-waverly-new-johnsonville" class="nav-link" data-drupal-link-system-path="node/102">Hotels &amp; Motels</a>
              </li>
        </ul>
  


  </nav>
<div id="block-tr-humcou-sitebranding" class="footer-logo block block-system block-system-branding-block">
  
    
  <div class="navbar-brand d-flex align-items-center">

    <a href="/" title="Home" rel="home" class="site-logo d-block">
    <img src="/themes/custom/tr_humcou/logo.svg" alt="Home" />
  </a>
  
  <div>
    
      </div>
</div>
</div>
<nav role="navigation" aria-labelledby="block-footer2-menu" id="block-footer2" class="block block-menu navigation menu--footer-2 navbar navbar-expand-lg p-0">
            
  <h5 class="visually-hidden" id="block-footer2-menu">Footer 2</h5>
  

        
              <ul class="nav navbar-nav">
              
            
      <li class="nav-item">
        <a href="/featured-attractions-humphreys-county" class="nav-link" data-drupal-link-system-path="node/103">Attractions</a>
              </li>
          
            
      <li class="nav-item">
        <a href="/contact-us" class="nav-link" data-drupal-link-system-path="node/105">Contact Us</a>
              </li>
          
            
      <li class="nav-item">
        <a href="/local-info" class="nav-link" data-drupal-link-system-path="node/251">Local Info</a>
              </li>
        </ul>
  


  </nav>

  </div>
<div id="block-tr-humcou-trutilitysociallinks" class="block block-tr-utility block-tr-utility-social-links-block">
  
    
        <ul class="tr-utility-social-links list-inline">
        <li><a href="" title=""><i class=""></i><span class=""></span></a></li>
    </ul>

  </div>
<div id="block-tr-humcou-trutilitycopyright" class="block block-tr-utility block-tr-utility-copyright-block">
  
    
      <div class="tr-utility-copyright">
  <div class="fb-page" data-adapt-container-width="true" data-height="70" data-hide-cover="false" data-href="https://www.facebook.com/VisitHumphreysTN" data-show-facepile="true" data-small-header="false" data-tabs="timeline" data-width="">
<blockquote cite="https://www.facebook.com/VisitHumphreysTN" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/VisitHumphreysTN">Visit Humphreys</a></blockquote>
</div>

<p>&nbsp;</p>

<p>© 2017-2021 <a href="/privacy-policy">Privacy</a></p>

</div>

  </div>

  </div>

  </div>
</footer>

  </div>

    
    <script src="/modules/contrib/blazy/js/polyfill/blazy.polyfill.min.js?s8ytsh"></script>
<script src="/core/assets/vendor/jquery/jquery.min.js?v=3.6.3"></script>
<script src="/modules/contrib/blazy/js/polyfill/blazy.classlist.min.js?s8ytsh"></script>
<script src="/modules/contrib/blazy/js/polyfill/blazy.promise.min.js?s8ytsh"></script>
<script src="/modules/contrib/blazy/js/polyfill/blazy.raf.min.js?s8ytsh"></script>
<script src="/core/misc/drupal.js?v=9.5.11"></script>
<script src="/core/misc/drupal.init.js?v=9.5.11"></script>
<script src="/core/misc/debounce.js?v=9.5.11"></script>
<script src="/core/assets/vendor/picturefill/picturefill.min.js?v=3.0.3"></script>
<script src="/modules/contrib/blazy/js/dblazy.min.js?s8ytsh"></script>
<script src="/modules/contrib/blazy/js/plugin/blazy.once.min.js?s8ytsh"></script>
<script src="/modules/contrib/blazy/js/plugin/blazy.sanitizer.min.js?s8ytsh"></script>
<script src="/modules/contrib/blazy/js/plugin/blazy.dom.min.js?s8ytsh"></script>
<script src="/modules/contrib/blazy/js/base/blazy.base.min.js?s8ytsh"></script>
<script src="/modules/contrib/blazy/js/plugin/blazy.dataset.min.js?s8ytsh"></script>
<script src="/modules/contrib/blazy/js/plugin/blazy.viewport.min.js?s8ytsh"></script>
<script src="/modules/contrib/blazy/js/plugin/blazy.xlazy.min.js?s8ytsh"></script>
<script src="/modules/contrib/blazy/js/plugin/blazy.observer.min.js?s8ytsh"></script>
<script src="/modules/contrib/blazy/js/plugin/blazy.loading.min.js?s8ytsh"></script>
<script src="/modules/contrib/blazy/js/polyfill/blazy.webp.min.js?s8ytsh"></script>
<script src="/modules/contrib/blazy/js/base/io/bio.min.js?s8ytsh"></script>
<script src="/libraries/slick-carousel/slick/slick.min.js?v=1.x"></script>
<script src="/modules/contrib/blazy/js/base/io/bio.media.min.js?s8ytsh"></script>
<script src="/modules/contrib/blazy/js/base/blazy.drupal.min.js?s8ytsh"></script>
<script src="/modules/contrib/blazy/js/blazy.load.min.js?s8ytsh"></script>
<script src="/themes/contrib/tr_bootstrap4/js/theme.js?s8ytsh"></script>
<script src="/themes/contrib/bootstrap4/dist/bootstrap/4.6.2/dist/js/bootstrap.bundle.js?v=4.6.2"></script>
<script src="/themes/custom/tr_humcou/js/theme.js?s8ytsh"></script>
<script src="/modules/contrib/obfuscate_email/js/obfuscate_email.js?v=9.5.11"></script>

    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-W9BX86R "
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->
  </body>
</html>
